<webobject name="Wrapper">
  <webobject name="FormulaireThese"> <webobject name="FiltresThese" /> </webobject>
  <webobject name="ListeThesesContainer">
    <wo:ERXNonZeroConditional condition="$getDisplayGroupTheses.allObjects.count" negate="true">
      <div class="alert alert-error" style="margin:10px">
        <h4>Aucune th&egrave;se ne correspond &agrave; votre recherche ou vous ne disposez pas de suffisamment de droits.</h4>
      </div>
    </wo:ERXNonZeroConditional>
    <wo:else>
      <webobject name="ThesesTableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label="Sujet de la thèse" sortKeypath="toContrat.conObjet" />
          <wo:CktlAjaxSimpleTableViewColumn label="Nom" sortKeypath="toDoctorant.toIndividuFwkpers.nomUsuel" />
          <wo:CktlAjaxSimpleTableViewColumn label="Nom de famille" sortKeypath="toDoctorant.toIndividuFwkpers.nomPatronymique" />
          <wo:CktlAjaxSimpleTableViewColumn label="Prénom" sortKeypath="toDoctorant.toIndividuFwkpers.prenomAffichage" />
          <wo:CktlAjaxSimpleTableViewColumn label="Ecole Doctorale" sortKeypath="ecoleDoctorale.lcStructure" />
          <wo:CktlAjaxSimpleTableViewColumn label="Laboratoire" />
          <wo:conditional condition="$getIsListeThesesAbandonnees"> <wo:CktlAjaxSimpleTableViewColumn label="Date d'abandon" sortKeypath="dateFinAnticipee" /> </wo:conditional>
          <wo:conditional condition="$getIsListeThesesSoutenues"> <wo:CktlAjaxSimpleTableViewColumn label="Date de soutenance" sortKeypath="dateSoutenance" /> </wo:conditional>
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewBody>
          <td><wo:string value="$currentThese.toContrat.conObjet" /></td>
          <td><wo:string value="$currentThese.toDoctorant.toIndividuFwkpers.nomUsuel.toUpperCase" /></td>
          <td><wo:string value="$currentThese.toDoctorant.toIndividuFwkpers.nomPatronymique.toUpperCase" /></td>
          <td><wo:string value="$currentThese.toDoctorant.toIndividuFwkpers.prenomAffichage.toUpperCase" /></td>
          <td><wo:string value="$currentThese.ecoleDoctorale.lcStructure" /></td>
          <td><wo:string value="$currentLaboratoire" /></td>
          <wo:conditional condition="$getIsListeThesesAbandonnees">
            <td><wo:string value="$currentThese.dateFinAnticipee" dateformat="%d/%m/%Y" /></td>
          </wo:conditional>
          <wo:conditional condition="$getIsListeThesesSoutenues">
            <td><wo:string value="$currentThese.dateSoutenance" dateformat="%d/%m/%Y %Hh%M" /></td>
          </wo:conditional>
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
      <webobject name="FormulaireAfficherThese">
        <wo:AjaxUpdateContainer id="$boutonsContainerId"> <webobject name="AfficherThese" /> </wo:AjaxUpdateContainer>
      </webobject>
    </wo:else>
  </webobject>
</webobject>